from gpiozero import RGBLED
from colorzero import Color
from time import sleep

led = RGBLED(16, 20, 21)

while True:
    led.color = Color('blue')
    sleep(0.5)
    led.color = Color('red')
    sleep(0.5)
    led.color = Color('green')
    sleep(0.5)
    led.color = Color('cyan')
    sleep(0.5)
    led.color = Color('yellow')
    sleep(0.5)
    led.color = Color('magenta')
    sleep(0.5)
    led.color = Color('white')
    sleep(0.5)
    led.color = Color('black')
    sleep(0.5)
